/* ---MAIN STYLES--- */

.main_section {
    position: relative;
    height: 60vw;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding: 10%;
}

.main_section::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient(to top, #00000090, #00000000);
}

.main_section .title_box {
    width: 50%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1vw;
    z-index: 1;
}

.main_section .title_box h1 {
    color: white;
    text-align: center;
}

@media (max-width: 996px) {
    .main_section {
        height: 120vw;
        padding: 20% 10%;
    }
    .main_section .title_box {
        width: 80%;
        gap: 3vw;
    }
}


/* ---CONTENT STYLES--- */

.content_section {
    padding: 5% 0 2.5% 0;
}

.content_section .content_box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2vw;
}

.content_section .media_box {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 5vw;
}

.content_section .media_item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

.content_section .media_item img {
    width: 60%;
    transform: scale(1.2);
    transform-origin: top center;
    margin-top: 1vw;
}

.content_section .media_item h2:nth-child(1) {
    font-size: 1.5vw;
    font-weight: 400;
}

.content_section .media_item h2:nth-child(2) {
    font-size: 3vw;
}

.content_section .media_item h2:nth-child(3) {
    font-size: 2vw;
    font-weight: 400;
}

.content_section .info_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1vw;
    padding: 0 10vw 0 0;
}

@media (max-width: 996px) {
    .content_section {
        padding: 10%;
    }
    .content_section .content_box {
        grid-template-columns: 1fr;
        gap: 15vw;
    }
    .content_section .media_box {
        padding-top: 10vw;
    }
    .content_section .media_item img {
        width: 80%;
        transform: scale(1.2);
        margin-top: 5vw;
    }
    .content_section .media_item h2:nth-child(1) {
        font-size: 4.5vw;
    }
    .content_section .media_item h2:nth-child(2) {
        font-size: 8vw;
    }
    .content_section .media_item h2:nth-child(3) {
        font-size: 5vw;
    }
    .content_section .info_box {
        gap: 3vw;
        padding: 0;
    }
}


/* ---ICONS SECTION--- */

.icons_section {
    padding: 5% 10% 2.5% 10%;
}

.icons_section .icons_box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2vw;
}

.icons_section .info_box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 3vw;
}

.icons_section .info_item {
    width: 15vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1vw;
}

.icons_section .info_item img {
    width: 40%;
}

.icons_section .info_item p {
    text-align: center;
}

.icons_section .media_box {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 996px) {
    .icons_section {
        padding: 2.5% 10%;
    }
    .icons_section .icons_box {
        grid-template-columns: 1fr;
        gap: 10vw;
    }
    .icons_section .info_box {
        gap: 5vw;
    }
    .icons_section .info_item {
        width: 36vw;
        gap: 3vw;
    }
    .icons_section .info_item img {
        width: 50%;
    }
}


/* ---INFO STYLES--- */

.info_section {
    padding: 2.5% 10%;
}

.info_section .info_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1vw;
}

@media (max-width: 996px) {
    .info_section {
        padding: 2.5% 10% 10% 10%;
    }
    .info_section .info_box {
        gap: 3vw;
    }
}